Subject: TCP question

From: "Navid Yazdani" <[email-masked]>
Date: Tue, 21 Aug 2001 15:34:09 -0400

I have a question regarding TCP and congestion control which may effect
performance over satellites.  I don't know if there is a better place to
post this.

My question is:
If the Sender Maximum Segment Size (SMSS) is set to the same value as the
Receiver Window (rwnd), will the window used by the sender - defined as
min(rwnd,cwnd) - always remain at a constant value of rwnd?

For example, if the sender receives a rwnd of 64K, can it set the MSS to
64K and keep its window wide open all the time - even if there is
congestion?

thanks
-Navid